[Testing Update] 2022-08-04 - Kernels, Nvidia, Thunderbird, Cinnamon, KDE-git

Hello community,

Another testing branch update with some usual updates for you.

image
Checkout the store. From 2nd till 7th we offer 20% discount!

  • Some of our Kernels got updated
    • Note: 5.17 series got dropped from our repos. Please adopt to 5.18 or 5.19 series.
  • Thunderbird is now at 91.12.0
  • Cinnamon got further updates
  • All our Nvidia drivers got updated: 390.154, 470.141.03, 515.65.01
  • Regular KDE-git updates

Additional Info

Info about AUR packages

:warning: AUR (Arch User Repository) packages are neither supported by Arch nor Manjaro. Posts about them in Announcement topics are off-topic and will be flagged, moved or removed without warning.

:information_source: You may need to rebuild any AUR packages that install files to site-packages …

Get our latest daily developer images now from Github: Plasma, GNOME, XFCE. You get the latest stable releases of Manjaro from CDN77.


Our current supported kernels

  • linux419 4.19.254
  • linux54 5.4.209
  • linux510 5.10.135
  • linux515 5.15.59
  • linux518 5.18.16
  • linux519 5.19.0
  • linux515-rt 5.15.55_rt48
  • linux518-rt 5.18.0_rt11
  • linux519-rt 5.19.0_rt10

Package Changes (Thu Aug 4 07:50:13 CEST 2022)

  • testing core x86_64: 5 new and 5 removed package(s)
  • testing multilib x86_64: 1 new and 1 removed package(s)
  • testing extra x86_64: 83 new and 83 removed package(s)
  • testing community x86_64: 77 new and 73 removed package(s)

:: Overlay Changes

  • testing core x86_64: 8 new and 8 removed package(s)
  • testing multilib x86_64: 6 new and 6 removed package(s)
  • testing kde-unstable x86_64: 94 new and 94 removed package(s)
  • testing extra x86_64: 71 new and 71 removed package(s)
  • testing community x86_64: 18 new and 8 removed package(s)
:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2022-08-03           2022-08-04
-------------------------------------------------------------------------------
                            cinnamon              5.4.8-1              5.4.9-1
                   game-devices-udev               0.16-1               0.17-1
            linux515-rt-nvidia-390xx            390.151-9            390.154-1
            linux515-rt-nvidia-470xx         470.129.06-9         470.141.03-1
                  linux515-rt-nvidia             515.57-4          515.65.01-1
            linux518-rt-nvidia-390xx            390.151-3            390.154-1
            linux518-rt-nvidia-470xx         470.129.06-3         470.141.03-1
                  linux518-rt-nvidia             515.57-2          515.65.01-1
                         linux519-rt                    -        5.19.0_rt10-1
               linux519-rt-acpi_call                    -              1.2.2-1
             linux519-rt-broadcom-wl                    -       6.30.223.271-1
                 linux519-rt-headers                    -        5.19.0_rt10-1
            linux519-rt-nvidia-390xx                    -            390.154-1
            linux519-rt-nvidia-470xx                    -         470.141.03-1
                  linux519-rt-nvidia                    -          515.65.01-1
                linux519-rt-tp_smapi                    -               0.43-1
             linux519-rt-vhba-module                    -           20211218-1
 linux519-rt-virtualbox-host-modules                    -             6.1.36-1


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2022-08-03           2022-08-04
-------------------------------------------------------------------------------
                            audacity            1:3.1.3-1            1:3.1.3-2
                       audacity-docs            1:3.1.3-1            1:3.1.3-2
                             aws-cli            1.25.17-2            1.25.44-1
                             buildah             1.26.2-1             1.26.3-1
                        cargo-expand             1.0.28-1             1.0.29-1
             cinnamon-control-center              5.4.4-1              5.4.6-1
                cinnamon-screensaver              5.4.1-1              5.4.2-1
            cinnamon-settings-daemon              5.4.3-1              5.4.4-1
                   containers-common           1:0.48.0-1           1:0.48.0-2
                            corectrl              1.2.4-2              1.2.5-1
                           dart-sass             1.54.0-1             1.54.1-1
                 deepin-image-viewer             5.8.13-3             5.8.15-1
                         dns-lexicon             3.11.3-1             3.11.3-2
                     element-desktop             1.11.1-2             1.11.2-1
                         element-web             1.11.1-2             1.11.2-1
                          featherpad              1.3.0-1              1.3.1-1
                               gajim              1.4.5-2              1.4.7-2
                                 gdu             5.14.0-1             5.15.0-1
                             gpodder            3.10.21-2             3.11.0-1
                                 gum              0.2.0-4              0.3.0-1
                           heaptrack              1.3.0-2              1.4.0-1
                          ibus-table             1.16.9-1            1.16.10-1
                             jenkins              2.361-1              2.362-1
                 lua-language-server              3.5.1-1              3.5.2-1
                               lxcfs              5.0.1-1              5.0.1-2
                            mailman3              3.3.5-5              3.3.5-6
                          metasploit              6.2.8-1             6.2.10-1
                              muffin              5.4.4-1              5.4.5-1
                                 mvt              1.5.5-1              2.1.2-1
                             nerdctl             0.22.0-1             0.22.2-1
               netfilter-fullconenat      r73.0cf3b48-225      r73.0cf3b48-226
                    nextcloud-client            2:3.5.3-1            2:3.5.4-1
     nextcloud-client-cloudproviders            2:3.5.3-1            2:3.5.4-1
                                 npm             8.15.1-1             8.16.0-1
                                 oil             0.12.0-1             0.12.3-1
                           paperwork              2.1.1-1              2.1.1-2
                              podman              4.1.1-2              4.1.1-4
                       podman-docker              4.1.1-2              4.1.1-4
                             pyright            1.1.264-1            1.1.265-1
                       python-apipkg              2.1.1-1              3.0.1-1
                        python-boto3            1.24.27-1            1.24.44-1
                     python-botocore            1.27.27-1            1.27.44-1
                     python-cachelib              0.8.0-2              0.9.0-1
                         python-dask           2022.6.1-1           2022.7.1-1
                  python-distributed           2022.6.1-1           2022.7.1-1
                     python-fixtures             3.0.0-12              4.0.1-1
                python-flask-caching              2.0.1-1              2.0.1-2
                   python-ipywidgets              7.7.1-1              7.7.1-2
                   python-jsonschema              3.2.0-6              4.9.0-1
                  python-lark-parser             0.12.0-1              1.1.2-1
                  python-levenshtein             0.12.2-3             0.20.1-2
     python-openapi-schema-validator              0.1.5-3              0.3.0-1
                        python-parso            1:0.8.2-3            1:0.8.3-1
                      python-pytools           2022.1.7-1           2022.1.8-1
                           python-sh             1.14.2-3             1.14.3-1
                          ruby-async             1.29.0-1             1.30.3-1
                      ruby-async-dns              1.2.5-1              1.2.6-1
                       ruby-async-io             1.30.2-1             1.33.0-1
                        ruby-daemons              1.3.1-2              1.4.1-1
                            ruby-hoe             3.22.3-3             3.24.0-1
          ruby-jekyll-sass-converter              2.1.0-2              2.2.0-1
                ruby-minitest-sprint              1.2.1-2              1.2.2-1
                     ruby-mustermann              1.1.1-1              3.0.0-1
                  ruby-path_expander              1.1.0-3              1.1.1-1
                           ruby-rack              2.2.3-2              2.2.4-1
                        ruby-rainbow              3.0.0-6              3.1.1-1
                         ruby-timers              4.3.2-2              4.3.3-1
                        ruby-trollop              2.1.3-4             2.9.10-1
                           ruby-yard             0.9.26-2             0.9.28-1
                             urlscan              0.9.9-2             0.9.10-1
         v2ray-domain-list-community     20220730021420-1     20220803154734-1
                           watchexec             1.20.4-1             1.20.5-1
                              zellij             0.31.0-1             0.31.1-1
                  python-jarowinkler                    -              1.2.0-2
                    python-rapidfuzz                    -              2.4.2-2
               python-rapidfuzz-capi                    -              1.0.5-3
                       rapidfuzz-cpp                    -              1.1.1-2


:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2022-08-03           2022-08-04
-------------------------------------------------------------------------------
                            linux510           5.10.134-2           5.10.135-1
                    linux510-headers           5.10.134-2           5.10.135-1
                            linux515            5.15.58-2            5.15.59-1
                    linux515-headers            5.15.58-2            5.15.59-1
                            linux518            5.18.15-2            5.18.16-1
                    linux518-headers            5.18.15-2            5.18.16-1
                             linux54            5.4.208-2            5.4.209-1
                     linux54-headers            5.4.208-2            5.4.209-1


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2022-08-03           2022-08-04
-------------------------------------------------------------------------------
                              dialog     1:1.3_20220526-1     1:1.3_20220728-1
                            iproute2             5.18.0-1             5.19.0-1
                          libarchive              3.6.1-1              3.6.1-2
                              python             3.10.5-1             3.10.5-2
                        python-tests             3.10.5-1             3.10.5-2


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2022-08-03           2022-08-04
-------------------------------------------------------------------------------
                    libxnvctrl-390xx            390.151-1            390.154-1
                    libxnvctrl-470xx         470.129.06-1         470.141.03-1
                          libxnvctrl             515.57-1          515.65.01-1
               linux419-nvidia-390xx           390.151-18            390.154-1
               linux419-nvidia-470xx        470.129.06-16         470.141.03-1
                     linux419-nvidia             515.57-9          515.65.01-1
                  linux510-acpi_call             1.2.2-53             1.2.2-54
                   linux510-bbswitch              0.8-154              0.8-155
                linux510-broadcom-wl     6.30.223.271-156     6.30.223.271-157
               linux510-nvidia-390xx           390.151-22            390.154-1
               linux510-nvidia-470xx        470.129.06-21         470.141.03-1
                     linux510-nvidia            515.57-10          515.65.01-1
                      linux510-r8168           8.050.03-2           8.050.03-3
                  linux510-rtl8723bu          20220114-47          20220114-48
                   linux510-tp_smapi             0.43-154             0.43-155
                linux510-vhba-module          20211218-49          20211218-50
    linux510-virtualbox-host-modules             6.1.36-5             6.1.36-6
                        linux510-zfs             2.1.5-11             2.1.5-12
                  linux515-acpi_call             1.2.2-56             1.2.2-57
                   linux515-bbswitch               0.8-71               0.8-72
                linux515-broadcom-wl      6.30.223.271-71      6.30.223.271-72
               linux515-nvidia-390xx           390.151-56            390.154-1
               linux515-nvidia-470xx        470.129.06-23         470.141.03-1
                     linux515-nvidia            515.57-11          515.65.01-1
                      linux515-r8168           8.050.03-2           8.050.03-3
                  linux515-rtl8723bu          20220114-50          20220114-51
                   linux515-tp_smapi              0.43-71              0.43-72
                linux515-vhba-module          20211218-52          20211218-53
    linux515-virtualbox-host-modules             6.1.36-6             6.1.36-7
                        linux515-zfs             2.1.5-12             2.1.5-13
                  linux518-acpi_call             1.2.2-20             1.2.2-21
                   linux518-bbswitch               0.8-20               0.8-21
                linux518-broadcom-wl      6.30.223.271-19      6.30.223.271-20
               linux518-nvidia-390xx           390.151-21            390.154-1
               linux518-nvidia-470xx        470.129.06-21         470.141.03-1
                     linux518-nvidia            515.57-12          515.65.01-1
                      linux518-r8168           8.050.03-2           8.050.03-3
                  linux518-rtl8723bu          20220522-20          20220522-21
                   linux518-tp_smapi              0.43-20              0.43-21
                linux518-vhba-module          20211218-20          20211218-21
    linux518-virtualbox-host-modules             6.1.36-5             6.1.36-6
                        linux518-zfs             2.1.5-13             2.1.5-14
               linux519-nvidia-390xx            390.151-2            390.154-1
               linux519-nvidia-470xx         470.129.06-2         470.141.03-1
                     linux519-nvidia             515.57-2          515.65.01-1
                   linux54-acpi_call             1.2.2-48             1.2.2-49
                    linux54-bbswitch              0.8-222              0.8-223
                 linux54-broadcom-wl     6.30.223.271-223     6.30.223.271-224
                 linux54-ndiswrapper             1.63-178             1.63-179
                linux54-nvidia-390xx           390.151-18            390.154-1
                linux54-nvidia-470xx        470.129.06-18         470.141.03-1
                      linux54-nvidia             515.57-9          515.65.01-1
                    linux54-nvidiabl             0.88-222             0.88-223
                       linux54-r8168           8.050.03-2           8.050.03-3
                   linux54-rtl8723bu          20220114-42          20220114-43
                    linux54-tp_smapi             0.43-222             0.43-223
                 linux54-vhba-module          20211218-44          20211218-45
     linux54-virtualbox-host-modules             6.1.36-4             6.1.36-5
                         linux54-zfs             2.1.5-10             2.1.5-11
                   mhwd-nvidia-390xx            390.151-3            390.154-1
                   mhwd-nvidia-470xx         470.129.06-2         470.141.03-1
                         mhwd-nvidia             515.57-1          515.65.01-1
                   nvidia-390xx-dkms            390.151-3            390.154-1
                  nvidia-390xx-utils            390.151-3            390.154-1
                   nvidia-470xx-dkms         470.129.06-2         470.141.03-1
                  nvidia-470xx-utils         470.129.06-2         470.141.03-1
                         nvidia-dkms             515.57-1          515.65.01-1
                        nvidia-utils             515.57-1          515.65.01-1
                 opencl-nvidia-390xx            390.151-3            390.154-1
                 opencl-nvidia-470xx         470.129.06-2         470.141.03-1
                       opencl-nvidia             515.57-1          515.65.01-1


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2022-08-03           2022-08-04
-------------------------------------------------------------------------------
                               clang             14.0.6-1             14.0.6-2
                               gnote               42.0-1               42.1-1
                                gvim           9.0.0000-1           9.0.0135-1
                                 ldb            2:2.5.2-1            2:2.5.2-2
                             libupnp            1.14.12-3            1.14.13-1
                                llvm             14.0.6-2             14.0.6-3
                           llvm-libs             14.0.6-2             14.0.6-3
                              mpg123             1.30.1-1             1.30.2-1
                              ostree             2022.5-1             2022.5-2
                    perl-alien-build               2.50-1               2.51-1
                      python-chardet              4.0.0-5              5.0.0-1
                          python-pip             22.2.1-1             22.2.2-1
                     python-requests             2.27.1-1             2.28.1-1
                               samba             4.16.4-1             4.16.4-2
                          sdl2_image              2.6.0-2              2.6.1-1
                           smbclient             4.16.4-1             4.16.4-2
                              tevent           1:0.12.1-1           1:0.13.0-1
                         thunderbird            91.11.0-1            91.12.0-1
                 thunderbird-i18n-af            91.11.0-1            91.12.0-1
                 thunderbird-i18n-ar            91.11.0-1            91.12.0-1
                thunderbird-i18n-ast            91.11.0-1            91.12.0-1
                 thunderbird-i18n-be            91.11.0-1            91.12.0-1
                 thunderbird-i18n-bg            91.11.0-1            91.12.0-1
                 thunderbird-i18n-br            91.11.0-1            91.12.0-1
                 thunderbird-i18n-ca            91.11.0-1            91.12.0-1
                thunderbird-i18n-cak            91.11.0-1            91.12.0-1
                 thunderbird-i18n-cs            91.11.0-1            91.12.0-1
                 thunderbird-i18n-cy            91.11.0-1            91.12.0-1
                 thunderbird-i18n-da            91.11.0-1            91.12.0-1
                 thunderbird-i18n-de            91.11.0-1            91.12.0-1
                thunderbird-i18n-dsb            91.11.0-1            91.12.0-1
                 thunderbird-i18n-el            91.11.0-1            91.12.0-1
              thunderbird-i18n-en-gb            91.11.0-1            91.12.0-1
              thunderbird-i18n-en-us            91.11.0-1            91.12.0-1
              thunderbird-i18n-es-ar            91.11.0-1            91.12.0-1
              thunderbird-i18n-es-es            91.11.0-1            91.12.0-1
                 thunderbird-i18n-et            91.11.0-1            91.12.0-1
                 thunderbird-i18n-eu            91.11.0-1            91.12.0-1
                 thunderbird-i18n-fi            91.11.0-1            91.12.0-1
                 thunderbird-i18n-fr            91.11.0-1            91.12.0-1
              thunderbird-i18n-fy-nl            91.11.0-1            91.12.0-1
              thunderbird-i18n-ga-ie            91.11.0-1            91.12.0-1
                 thunderbird-i18n-gd            91.11.0-1            91.12.0-1
                 thunderbird-i18n-gl            91.11.0-1            91.12.0-1
                 thunderbird-i18n-he            91.11.0-1            91.12.0-1
                 thunderbird-i18n-hr            91.11.0-1            91.12.0-1
                thunderbird-i18n-hsb            91.11.0-1            91.12.0-1
                 thunderbird-i18n-hu            91.11.0-1            91.12.0-1
              thunderbird-i18n-hy-am            91.11.0-1            91.12.0-1
                 thunderbird-i18n-id            91.11.0-1            91.12.0-1
                 thunderbird-i18n-is            91.11.0-1            91.12.0-1
                 thunderbird-i18n-it            91.11.0-1            91.12.0-1
                 thunderbird-i18n-ja            91.11.0-1            91.12.0-1
                 thunderbird-i18n-ka            91.11.0-1            91.12.0-1
                thunderbird-i18n-kab            91.11.0-1            91.12.0-1
                 thunderbird-i18n-kk            91.11.0-1            91.12.0-1
                 thunderbird-i18n-ko            91.11.0-1            91.12.0-1
                 thunderbird-i18n-lt            91.11.0-1            91.12.0-1
                 thunderbird-i18n-ms            91.11.0-1            91.12.0-1
              thunderbird-i18n-nb-no            91.11.0-1            91.12.0-1
                 thunderbird-i18n-nl            91.11.0-1            91.12.0-1
              thunderbird-i18n-nn-no            91.11.0-1            91.12.0-1
              thunderbird-i18n-pa-in            91.11.0-1            91.12.0-1
                 thunderbird-i18n-pl            91.11.0-1            91.12.0-1
              thunderbird-i18n-pt-br            91.11.0-1            91.12.0-1
              thunderbird-i18n-pt-pt            91.11.0-1            91.12.0-1
                 thunderbird-i18n-rm            91.11.0-1            91.12.0-1
                 thunderbird-i18n-ro            91.11.0-1            91.12.0-1
                 thunderbird-i18n-ru            91.11.0-1            91.12.0-1
                 thunderbird-i18n-sk            91.11.0-1            91.12.0-1
                 thunderbird-i18n-sl            91.11.0-1            91.12.0-1
                 thunderbird-i18n-sq            91.11.0-1            91.12.0-1
                 thunderbird-i18n-sr            91.11.0-1            91.12.0-1
              thunderbird-i18n-sv-se            91.11.0-1            91.12.0-1
                 thunderbird-i18n-th            91.11.0-1            91.12.0-1
                 thunderbird-i18n-tr            91.11.0-1            91.12.0-1
                 thunderbird-i18n-uk            91.11.0-1            91.12.0-1
                 thunderbird-i18n-uz            91.11.0-1            91.12.0-1
                 thunderbird-i18n-vi            91.11.0-1            91.12.0-1
              thunderbird-i18n-zh-cn            91.11.0-1            91.12.0-1
              thunderbird-i18n-zh-tw            91.11.0-1            91.12.0-1
                                 vim           9.0.0000-1           9.0.0135-1
                         vim-runtime           9.0.0000-1           9.0.0135-1


:: Different overlay package(s) in repository kde-unstable x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2022-08-03           2022-08-04
-------------------------------------------------------------------------------
                             akonadi22.04.3.r12797.g5e6620486-122.04.3.r12798.g5576b4a9b-1
               akonadi-import-wizard22.04.3.r1841.g7bc967b-122.04.3.r1842.g7922089-1
                      akonadiconsole22.04.3.r1602.gee6df9c-122.04.3.r1603.g1a81412-1
                         audiocd-kio22.04.3.r1101.g059a3f8-122.04.3.r1103.g2cd9d9f-1
                           bluedevil1:5.25.3.r2425.g69532493-11:5.25.4.r2425.g69532493-1
                              breeze5.25.3.r2435.geef93418-15.25.4.r2435.geef93418-1
                         breeze-grub5.25.3.r11.g63136a9-15.25.4.r11.g63136a9-1
                          breeze-gtk5.25.3.r485.gf5c1363-15.25.4.r485.gf5c1363-1
                     calendarsupport22.04.3.r719.g0d93a55-122.04.3.r720.g0d96f02-1
                              cantor22.04.3.r3376.g172fa4fc-122.04.3.r3378.ged55e2c0-1
                         cask-server        r2.ge1c218e-1        r3.ge442424-1
                            discover5.25.3.r8769.g268f98e52-15.25.4.r8770.g0ee32898f-1
                             dolphin22.04.3.r7056.g227ccfdd3-122.04.3.r7057.g86c103e76-1
                             drkonqi5.25.3.r811.gf58645f1-15.25.4.r811.gf58645f1-1
                   kactivitymanagerd5.25.3.r1413.gc562bf6-15.25.4.r1413.gc562bf6-1
                              kalarm22.04.3.r7975.g308aa746-122.04.3.r7979.g7fd7d1e5-1
                              kamera22.04.3.r728.gf685528-122.04.3.r729.g4cd82d0-1
                                kate22.04.3.r19266.ga8b4c0f44-122.04.3.r19267.g672c193c9-1
                             kbackup22.04.3.r449.g7d24781-122.04.3.r450.g5f9106f-1
                       kde-cli-tools5.25.3.r1947.ge85be44-15.25.4.r1948.g819457a-1
                      kde-gtk-config5.25.3.r939.g3c56cb7-15.25.4.r939.g3c56cb7-1
                         kdecoration5.25.3.r295.g5df2f5b-15.25.4.r295.g5df2f5b-1
              kdenetwork-filesharing22.04.3.r964.gc177fc3-122.04.3.r968.g3646da4-1
                            kdenlive22.04.3.r16469.gde8d90464-122.04.3.r16497.gfff370e0b-1
                       kdepim-addons22.04.3.r4733.gc10a61798-122.04.3.r4734.gbe6746a69-1
                    kdeplasma-addons5.25.3.r8970.g10b7a3499-15.25.4.r8970.g10b7a3499-1
                             kgamma55.25.3.r481.g5d1c771-15.25.4.r481.g5d1c771-1
                            khotkeys5.25.3.r2154.gf725bc7-15.25.4.r2154.gf725bc7-1
                         kinfocenter5.25.3.r2129.g59184a24-15.25.4.r2130.g5364405c-1
                                 kio5.96.0.r5619.g09d44b85d-15.96.0.r5620.gd60dcda0e-1
                          kitinerary22.04.3.r2340.g9c83d2e-122.04.3.r2343.g3ab40c7-1
                               kmail22.04.3.r26468.gf9b9539e7-122.04.3.r26474.g385b4157e-1
                           kmenuedit5.25.3.r1058.g372bd9e-15.25.4.r1059.g4ace756-1
                              knotes22.04.3.r3685.g85f97513-122.04.3.r3686.g5fe123ee-1
                             konsole22.04.3.r8562.g036be9ee-122.04.3.r8563.gbcedf80b-1
                          korganizer22.04.3.r11780.gf25a8724e-122.04.3.r11782.gb7797cdb2-1
                           kpipewire5.25.3.r135.g3bc932e-15.25.4.r135.g3bc932e-1
                             kscreen5.25.3.r1510.gaf3a595-15.25.4.r1511.gff4cd54-1
                       kscreenlocker5.25.3.r972.g87f3043-15.25.4.r972.g87f3043-1
                               ksirk22.04.3.r1040.g0f6e3dc-122.04.3.r1041.g667c2e4-1
                         ksshaskpass5.25.3.r212.gd1bef1b-15.25.4.r212.gd1bef1b-1
                           ksysguard5.25.3.r3539.g3c8b00a1-15.25.4.r3539.g3c8b00a1-1
                        ksystemstats5.25.3.r232.g5ae8db9-15.25.4.r232.g5ae8db9-1
                         ktexteditor5.96.0.r3442.g9dd9142e-15.96.0.r3443.g985ea47e-1
                         kwallet-pam5.25.3.r271.g40ad5fe-15.25.4.r271.g40ad5fe-1
                               kwave22.04.3.r3801.gac141b3f-122.04.3.r3802.g43d02ff7-1
                kwayland-integration5.25.3.r212.gef63862-15.25.4.r212.gef63862-1
                     kwayland-server5.25.3.r1480.g7f15f36-15.25.4.r1480.g7f15f36-1
                        kweathercore    0.6.r6.gee49ab6-1    0.6.r8.ge6b2118-1
                                kwin5.25.3.r22859.g8407f8858-15.25.4.r22931.gb6f6e7f15-1
                           kwordquiz22.04.3.r1189.g589682f-122.04.3.r1193.g8ec09c7-1
                              kwrite22.04.3.r19266.ga8b4c0f44-122.04.3.r19267.g672c193c9-1
                             kwrited5.25.3.r514.g2a65ab9-15.25.4.r514.g2a65ab9-1
                      layer-shell-qt5.25.3.r62.g7bd6366-15.25.4.r62.g7bd6366-1
                          libakonadi22.04.3.r12797.g5e6620486-122.04.3.r12798.g5576b4a9b-1
                          libkscreen5.25.3.r1634.g4004b09-15.25.4.r1634.g4004b09-1
                        libksysguard5.25.3.r2425.g9a01468-15.25.4.r2425.g9a01468-1
                            lokalize22.04.3.r1841.g167df143-122.04.3.r1842.gebce661b-1
                          mailcommon22.04.3.r1269.g5f8ee03-122.04.3.r1276.g41f4faf-1
                               milou5.25.3.r780.ga50415d-15.25.4.r780.ga50415d-1
                              okular22.04.3.r9793.gb96902b40-122.04.3.r9796.g63d783912-1
                              oxygen5.25.3.r4500.ga50719e0-15.25.4.r4500.ga50719e0-1
                            palapeli22.04.3.r1294.gf2d5df8-122.04.3.r1295.ga1284bd-1
                    pim-sieve-editor22.04.3.r1645.g766e5fe-122.04.3.r1646.g550a598-1
          plasma-browser-integration5.25.3.r1340.gc81db22f-15.25.4.r1340.gc81db22f-1
                      plasma-desktop5.25.3.r9470.g9d2d47c2c-15.25.4.r9503.gcfb520e3b-1
                        plasma-disks5.25.3.r286.g3f58a5f-15.25.4.r287.g38d3106-1
                     plasma-firewall5.25.3.r644.g2dfb7dd-15.25.4.r645.g66cb96f-1
                  plasma-integration5.25.3.r572.g6ed27d1-15.25.4.r572.g6ed27d1-1
                       plasma-mobile5.25.3.r1926.gaeddd5ab7-15.25.4.r1926.gaeddd5ab7-1
                    plasma-mobile-nm5.25.3.r3307.g117e0add-15.25.4.r3309.g2be2dd88-1
                         plasma-nano5.25.3.r191.g5deb2a5-15.25.4.r191.g5deb2a5-1
                           plasma-nm5.25.3.r3307.g117e0add-15.25.4.r3309.g2be2dd88-1
                           plasma-pa5.25.3.r1065.ge9732de-15.25.4.r1065.ge9732de-1
                    plasma-phonebook  22.06.r8.g6a98656-1 22.06.r10.g91aad88-1
                          plasma-sdk5.25.3.r2382.g720c0865-15.25.4.r2383.g92be00a4-1
                     plasma-settings 22.06.r50.gb333236-1 22.06.r51.gf80c55a-2
                plasma-systemmonitor5.25.3.r603.g5ce820d-15.25.4.r604.g22c9b55-1
                  plasma-thunderbolt5.25.3.r193.g8369978-15.25.4.r194.gfa11777-1
                        plasma-vault5.25.3.r388.gf2f7183-15.25.4.r388.gf2f7183-1
              plasma-wayland-session5.25.3.r12160.g147ba09f7-15.25.4.r12161.gb7e4da6b1-1
                    plasma-workspace5.25.3.r12160.g147ba09f7-15.25.4.r12161.gb7e4da6b1-1
         plasma-workspace-wallpapers5.25.3.r369.gd788478-15.25.4.r369.gd788478-1
                    polkit-kde-agent5.25.3.r531.ge482883-15.25.4.r531.ge482883-1
                          powerdevil5.25.3.r2575.g53ff4a3b-15.25.4.r2575.g53ff4a3b-1
                   qqc2-breeze-style5.25.3.r249.g36ec4ea-15.25.4.r249.g36ec4ea-1
                            sddm-kcm5.25.3.r673.g70e0760-15.25.4.r673.g70e0760-1
                             sweeper22.04.3.r579.g28430e5-122.04.3.r582.g73a0b5d-1
                 syntax-highlighting5.96.0.r1870.g21f254ca-15.96.0.r1883.g25639c63-1
                      systemsettings5.25.3.r2699.g46fb188f-15.25.4.r2699.g46fb188f-1
                        threadweaver5.96.0.r546.g167d409-15.96.0.r547.g8187da6-1
                             tokodon 22.06.r22.gb0cb919-1 22.06.r25.gaf55861-1
                         vakzination 22.06.r23.g4a4b794-1 22.06.r24.g950f134-1
              xdg-desktop-portal-kde5.25.3.r512.g57f17b2-15.25.4.r512.g57f17b2-1


:: Different overlay package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2022-08-03           2022-08-04
-------------------------------------------------------------------------------
            lib32-nvidia-390xx-utils            390.151-1            390.154-1
            lib32-nvidia-470xx-utils         470.129.06-1         470.141.03-1
                  lib32-nvidia-utils             515.57-1          515.65.01-1
           lib32-opencl-nvidia-390xx            390.151-1            390.154-1
           lib32-opencl-nvidia-470xx         470.129.06-1         470.141.03-1
                 lib32-opencl-nvidia             515.57-1          515.65.01-1


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2022-08-03           2022-08-04
-------------------------------------------------------------------------------
                        lib32-mpg123             1.30.1-1             1.30.2-1

  • No issue, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself.(Please post your solution)
  • Yes i am currently experiencing an issue due to the update. (Please post about it)

0 voters

Check if your mirror has already synced:

3 Likes

Known issues and solutions

This is a wiki post; please edit as necessary.
Please, consider subscribing to the Testing Updates Announcements RSS feed


Please RTFT (Read This Fine Thread) first before reporting the same issues over and over again!

:arrow_right: 2022-08-04

2022-07-27

Fixed: Pamac shows archlinux-keyring (20220713-2) and manjaro-keyring (20220514-2) as orphans
sudo pacman -D --asexplicit archlinux-keyring manjaro-keyring

Resolved: w/ base 3-2 Revert changes:

sudo pacman -D --asdeps archlinux-keyring manjaro-keyring

2022-07-16

wxWidgets 3.2 update may need manual intervention

Packages have been renamed from wxgtk- to wxwidgets-. The GTK2 frontend is no longer provided. If you have wxgtk2 installed, the upgrade will fail with:

In such case, uninstall wxgtk2 first and then proceed with the upgrade.

2022-07-13

Linux518: could not insert 'amd_pstate': No such device

With Kernel 5.18.11 there was added a regression to AMD P-State driver preventing it from loading.

2022-07-08

Wireplumber 0.4.11 may crash for GDM users

Currently there is an issue with 0.4.11 and GDM crashing on boot-up. More in the upstream bugtracker issue: wireplumber segfault: system boot and could see in my dmesg (#305) · Issues · PipeWire / wireplumber · GitLab

2022-06-07

Locale file changes

C.UTF8 locale is now included in glibc:

Credits @diabonas for this change. Systemd wants us to include C.UTF8 by default and it seems the locale may be in included by glibc upstream in the future. To fix building and avoid nasty fixing in devtools, we include the locale in the package. See systemd/systemd#23252 (comment) FS#74864 : [systemd] >= 251 breaks devtools' locale

There is a pacsave for /etc/locale.conf as it has been removed from the filesystem package.

UPDATE: With filesystem 2022.06.08-2, it will automatically restore /etc/locale.conf if it did not already exist.

There is a pacnew for /etc/locale.gen. Please review it and regenerate your locale if necessary.

Still same issue with Firefox [Testing Update] 2022-08-03 - Glibc, GCC, LibreOffice, Firefox, MangoHud, KDE-git - #11 by omano

Yes, i can confirm that, also mentioned here:

Verified on GNOME.

The 5.17 kernel dropping combined with a nvidia update stopped me from updating. I manually removed the old kernel, installing the new one and reinstalling the nvidia package. Everything is working again now

1 Like

That kernel was marked EOL in the 2022-07-17 update …

Yes, that’s just why it is not recommended to compile the kernel yourself these days. Otherwise, it could happen that it’s already becoming EOL while you are still busy compiling :smiley:

That being said, I am just curious:
Currently, I am using the 5.19 kernel which is marked mainline at kernel.org. Is there already information on when kernel 5.19 will become EOL?

Would be nice if we have linux-rolling-stable and linux-rolling-lts additional as Packages.

no, because we don’t know what the next lts kernel is. it might be 5.19, it might not. that’s not on a firm schedule; we’ll know when they decide.

Longterm kernels are picked based on various factors – major new features, popular commercial distribution needs, device manufacturer demand, maintainer workload and availability, etc. You can roughly estimate when the new longterm version will become available based on how much time has elapsed since the last longterm version was chosen.

They used to exist, they have been removed, they will not add them back now after deciding to not have them in Manjaro. Refer to all the old threads about that (linux-lts and linux-latest packages)

suspend-to-ram is still broken 5.18.16 and 5.19.0

Have a Qemu VM for testing stuff so maybe its broken on Host as well.

Mh, what precisely is broken there? I use suspend-to-ram all the time, didn’t even give it a thought. My thinkpad woke up from suspension with 5.19.0 today too.

the resume does not work so the screen stays black after some time, the lookscreen comes up but recognize no keyboard input

Maybe it’s something with the combination of kernel, DM, WM and locking program. In my case it’s sway and swaylock and as I said, it’s fine, as well with kernel 5.18 as 5.19. But I think this should be discussed further in a seperate thread.

5.18.12 works tm

I’m also not having any problems - works fine for me.

You may check also 5.18.13 kernel and if that works, do a git-bisect between the last working kernel and the first broken, which you claim to be 5.18.14. You can follow this example repo on how to do it: GitHub - philmmanjaro/linux41: Manjaro Kernel 4.1

5.18.13 also effected:

git bisect bad v5.18.13
Status: warte auf gute(n) Commit(s), schlechter Commit bekannt
git bisect good v5.18.12
Binäre Suche: danach noch 113 Commits zum Testen übrig (ungefähr 7 Schritte)
[48fda9af1df971076416bace9bfbb5d6d89ba6c1] icmp: Fix a data-race around sysctl_icmp_echo_ignore_broadcasts.

A little similar problem:
https://bbs.archlinux.org/viewtopic.php?id=278350&p=2

Hmm, then some in .13 started the regression on your hardware. So you have to check the suggested commits, change those in the PKGBUILD by using the RC version of it and remove all our custom patches as needed. To test each build needs to perform the suspend cycle …

However Arch suggested 5.18.13 with 07186778cf645cc79e6913a28dadf445cd3e2439 reverted. Maybe give that a try, but I doubt it will fix your problem … So go ahead and do your own git-bisect round. You may also check the queue for possible fixes …